# Trait std::os::windows::process::CommandExt 1.16.0[−][src]

    pub trait CommandExt {
        fn creation_flags(&mut self, flags: u32) -> &mut Command;
    }

This is supported on Windows only.

Windows-specific extensions to the `process::Command` builder.

## Required methods

### `fn creation_flags(&mut self, flags: u32) -> &mut Command`[src]

Sets the process creation flags to be passed to `CreateProcess`.

These will always be ORed with `CREATE_UNICODE_ENVIRONMENT`.

Loading content...

## Implementors

### `impl CommandExt for Command`[src]

#### `fn creation_flags(&mut self, flags: u32) -> &mut Command`[src]

Loading content...